tasks:
	g++ 1b-1.cpp 1b-2.cpp 1b.h -o task1b
	g++ 3.cpp -o task3
	g++ 4.cpp -o task4
	g++ 5.cpp -o task5
	g++ 6.cpp -o task6
	g++ 7.cpp -o task7
run:
	$(info Name: Trygve)
	./task1b
	./task3
	./task4
	./task5
	./task6
	./task7